不兼容Firefox3.6?安装更强的Coral IE Tab,忘掉IE Tab吧!

上周五自动升级Firefox到3.6版本,今天上班发现公司的OA竟然进不去了。OA对firefox不兼容,因此我之前一直使用Firefox十大必备插件之一的的IE tab插件,即将OA地址添加到IE tab的规则中,可以默认使用IE tab调用IE内核在Firefox中打开。可是IE tab不兼容Firefox 3.6版本,因此不得不尝试Coral IE Tab代替IE Tab。

Coral IE Tab属于IE Tab的改进增强版,它保留了IE Tab在Firefox中调用IE内核的功能,同时又针对IE Tab的不足做了两大改进: 继续阅读